Subject: Re: autoconf 2.54-1 writes dos files
From: Sam Steingold <[email-masked]>
To: [email-masked]
Date: 01 Sep 2003 09:40:34 -0400

> * In message <[email-masked]>
> * On the subject of "RE: autoconf 2.54-1 writes dos files"
> * Sent on Mon, 1 Sep 2003 00:57:25 -0500
> * Honorable "Gary R. Van Sickle" <[email-masked]> writes:
>
> > me being a perl-hater :-), you can hardly expect me to harbor some
> > non-standard perl.
> 
> IT IS NOT POSSIBLE TO *BE* A PERL HATER!  You see, in this world
> there's two kinds of people, my friend: Those who love Perl, and those
> who learn to love Perl.  You learn to love Perl.

1. I did love perl long ago, before I saw that it has brain-dead design.
   <http://www.podval.org/~sds/tool.html>
   I am at the next stage now - I graduated to Lisp.

2. _PLEASE_ let us not pollute this list with language wars.
   if you feel that you _must_ speak up, please do so in a private
   e-mail,

-- 
Sam Steingold (http://www.podval.org/~sds) running w2k
<http://www.camera.org> <http://www.iris.org.il> <http://www.memri.org/>
<http://www.mideasttruth.com/> <http://www.honestreporting.com>
Sex is like air.  It's only a big deal if you can't get any.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/